<template>
	<div>
		<LayoutHeader
			title="Screen Usage"
			desc="Connaitre le temps que vous passez sur votre écran et mettez une limite que vous configurez vous-même."
		/>
		<div class="flex gap-1 column mt-3 pb-2">
			<Category
				logo="@/assets/rapport.png"
				title="Rapports Hebdomadaires"
				desc="Obtenez un rapport hebdomadaire avec des informations sur votre temps d'écran"
			/>
			<Category
				logo="@/assets/limit.png"
				title="Limites & applications"
				desc="Définissez un calendrier pour votre temps d'écran et fixez des limites quotidiennes pour les catégories d'applications que vous souhaitez gérer."
			/>
			<Category
				logo="@/assets/parental.png"
				title="Parental Control"
				desc="Gérer le temps d'écran pour les enfants depuis votre propre téléphone portable ou du leurs"
			/>
		</div>
		<ButtonArea>
			<RouterLink to="/login" class="w-100">
				<button>Continuer</button>
			</RouterLink>
		</ButtonArea>
	</div>
</template>

<script>
import Category from './Category.vue';
import ButtonArea from '@/components/ButtonArea';
import LayoutHeader from '@/components/LayoutHeader';

export default {
	name: 'Greeter',
	components: { Category, ButtonArea, LayoutHeader },
};
</script>

<style lang="scss" scoped>
</style>
